package com.tanya.careerguidanceproject.activities

import android.content.Intent
import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import android.widget.Button
import android.widget.Toast
import com.tanya.careerguidanceproject.R

class ForgotPasswordActivity : AppCompatActivity() {

    private lateinit var btnNext : Button

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_forgot_password)

        btnNext = findViewById(R.id.btnNextFP)

        btnNext.setOnClickListener {

            Toast.makeText(this@ForgotPasswordActivity,
                    "Next button clicked",
                    Toast.LENGTH_LONG
            ).show()

            val intent = Intent(
                this@ForgotPasswordActivity,
                PasswordSuccessfullyChangedActivity::class.java
            )
            startActivity(intent)
        }

    }
}